<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
    .box {
        width: 100%;
        height: 400px;
    }

    .tint-green {
        background-image: url(img/cats-medium.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;

        background-color: hsl(150, 100%, 30%);
        background-blend-mode: luminosity;
    }
    
    .texture {
        background-image: url(img/stones.jpg),  url(img/cats-medium.jpg);
        background-size: 500px, cover;
        background-repeat: repeat, no-repeat;
        background-position: center, center;
        background-blend-mode: soft-light;
    }

    .banner {
        background-image: url(img/cats-medium.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 5em 0 5em;
    }

    .banner > h1 {
        margin-top: 1em;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10rem;
        font-weight: 900;
        text-align: center;
        color:#808080;

        background-color: #c33;
        border: 0.1em solid #ccc;
        border-width: 0.1em 0;

        mix-blend-mode: hard-light;
    }

    </style>
</head>
<body>
    <h1>Blending</h1>

    <h2>Tinted Image</h2>
    <div class="box tint-green"></div>
    
    <h2>Texture</h2>
    <div class="box texture"></div>

    <h2>Banner</h2>
    <div class="box banner">
        <h1>Cute Cats</h1>
    </div>
    
</body>
</html>